<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>.:CTX Top Five:.</name>
  <namespace>topfive</namespace>
  <version>1.0</version>
  <author name="TheBull">
    <info url="http://creativx.net" text="CreativX" />
    <logo src="usage48.png" />
  </author>
  <copyright>© 2010 by CreativX</copyright>
  <description>Shows the Top 5 processes by current Memory or CPU load</description>
  <icons>
    <icon height="48" width="48" src="t5_scr.png" />
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0.0" src="4d3ebfa5-ecac-4ba9-89dc-c07917267ce7" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="1.0" />
      <defaultImage src="t5_scr.png" />
    </host>
  </hosts>
</gadget>